body{
	background-color:#A0C0C0;
	margin:auto auto;}
body,th,td{
	font-size:12px;}
#topheader{
	margin:auto auto;
	height:9px;
	width:1027px;
	background-image:url(header1.jpg);}
#main{
	margin:auto auto;
	width:1000px;
	background-color:#ffffff;}
#logo{
	float:left;
    position:relative;
    top:26px;
    left:20px;}
#flash
{
    float:left;
    position:relative;
    top:42px;
    left:40px;}
#search
{
    position:absolute;
    top:10px;
    width:1000px;}
.logsplit
{
    width:35px;
    background-image:url(logosplit.jpg);
    height:167px;
    float:left;}
#banner
{
    height:150px;
    background-image:url(topbg.jpg);
    background-repeat:repeat-x;}
.clear{
	clear:both;}
ul,li{
	list-style-type:none;
	list-style:none;
	float:left;
	padding-left:0px;
	margin-left:0px;}
.txt_search{
	width:120px;
	border:1px solid #C0C0C0;
	height:20px;
	font-size:14px;
	float:right;
	position:relative;
	right:168px;}
.btn_search
{
    float:right;
    position:relative;
    right:-40px;}
.split{
	height:5px;
	font-size:5px;}
.menu_container
{
    height: 48px;
    margin: 0 auto;
    text-align: center;
    z-index:100000;
    width:1000px;
    background-image:url(menubg.jpg);
    background-repeat:no-repeat;}
.static a:active
{
    font-size:14px;
    color:#FFFFFF;
    text-decoration:none;}
.static a:link
{
    font-size:14px;
    color:#FFFFFF;
    text-decoration:none;}
.static a:visited
{
    font-size:14px;
    color:#FFFFFF;
    text-decoration:none;}
.static a:hover
{
    font-size:14px;
    color:#FFFFFF;
    text-decoration:underline;}
li .static
{
    padding-left:20px;
    padding-right:20px;
    background-repeat:no-repeat;
    background-position:right;
    z-index:999999999;}
ul .dynamic
{
    z-index:100000;
    padding-top:5px;
    background-color:#005D73;
    width:130px;}
li .dynamic
{
    clear:both;
    /*min-height:20px;*/
    z-index:999999999;
    border-bottom:1px solid #0B96A6;
    line-height:140%;}
li .dynamic a:active
{
    font-size:14px;
    color:#ffffff;
    text-decoration:none;
    border:none;}
li .dynamic a:link
{
    font-size:14px;
    color:#ffffff;
    text-decoration:none;
    border:none;}
li .dynamic a:visited
{
    font-size:14px;
    color:#ffffff;
    text-decoration:none;
    border:none;}
li .dynamic a:hover
{
    font-size:14px;
    color:#ffffff;
    text-decoration:none;
    border:none;}
.menuList
{
    margin: 0 auto;
    text-align: center;
    z-index:100000;}
li .dynamic a:hover
{
    font-size:14px;
    color:#ffffff;
    text-decoration:underline;}
.main
{
    width:1069px;
    background-color:#ffffff;}
#hotnews{
	width:540px;
	height:300px;
	z-index:0;}
#news{
	width:410px;
	height:300px;
	background-color:#f9f9f9;}
.leftsplit{
	width:35px;
	background-image:url(leftsplit.jpg);
	background-repeat:repeat-y;}
.MainContent
{
    float:left;
    width:999px;
    padding-left:2px;}
.tbleft
{
    width:25px;}
.board{
	background-image:url(board.jpg);
	background-repeat:no-repeat;
	width:280px;
	height:160px;
	float:left;}
.live{
	background-image:url(live.jpg);
	background-repeat:no-repeat;
	width:440px;
	height:200px;
	float:left;}
.news{
	float:left;
	width:440px;
	background-repeat:no-repeat;
	border-width:1px;
	border-color:#000000;
	background-image:url(news.jpg);
	padding-left:10px;}
.listnews{
	background-image:url(newsbar.jpg);
	background-repeat:no-repeat;
	width:325px;
	height:210px;
	float:left;
	padding-left:4px;}
.listnews_zxjb{
	width:255px;
	height:210px;
	float:left;
	border:1px solid #C0C0C0;}
.listnews_rcpy{
	width:445px;
	height:210px;
	float:left;
	border:1px solid #C0C0C0;}
.listnews_yjcg{
	width:255px;
	height:210px;
	float:left;
	border:1px solid #C0C0C0;}
.jishu{
	background-image:url(jishu.jpg);
	background-repeat:no-repeat;
	width:350px;
	height:160px;
	float:left;}
.other{
	float:left;
	width:280px;
	border-width:1px;
	border-color:#000000;}
.works{
	float:left;}
.leftlive{
	width:15px;
	float:left;}
.link{
	float:left;
	background-image:url(link.jpg);
	background-repeat:no-repeat;
	height:30px;
	width:990px;}
.copyright{
	text-align:center;
	
	padding-bottom:10px;
	line-height:20px;
	color:#404040;}
#bottominfo{
	height:10px;}
.a{
	width:140px;
	float:left;
	height:42px;
	text-align:center;
	background-color:#f3d97a;
	padding-top:30px;
	cursor:pointer;}
.a:hover
{
    background-color:#d6bba5;
	cursor:pointer;}
.b{
	width:140px;
	float:left;
	height:42px;
	text-align:center;
	background-color:#f6f6f6;
	padding-top:30px;
	cursor:pointer;}
.b:hover
{
    background-color:#d6bba5;
	cursor:pointer;}
.c{
	width:140px;
	float:left;
	height:42px;
	text-align:center;
	background-color:#f6f6f6;
	padding-top:30px;
	cursor:pointer;}
.c:hover
{
    background-color:#d6bba5;
	cursor:pointer;}
.d{
	width:140px;
	float:left;
	height:42px;
	text-align:center;
	background-color:#03abdc;
	padding-top:30px;
	cursor:hand;}
.d:hover
{
    background-color:#d6bba5;
	cursor:pointer;}
.e{
	width:140px;
	float:left;
	height:42px;
	text-align:center;
	background-color:#ff9422;
	padding-top:30px;
	cursor:pointer;}
.e:hover
{
    background-color:#d6bba5;
	cursor:pointer;}
.f{
	width:140px;
	float:left;
	height:42px;
	text-align:center;
	background-color:#f6f6f6;
	padding-top:30px;
	cursor:pointer;}
.f:hover
{
    background-color:#d6bba5;
	cursor:pointer;}
.divlink a:active
{
    color:#FFFFFF;
    text-decoration:none;
    font-size:14px;
    font-weight:bold;}
.divlink a:link
{
    color:#FFFFFF;
    text-decoration:none;
    font-size:14px;
    font-weight:bold;}
.divlink a:visited
{
    color:#FFFFFF;
    text-decoration:none;
    font-size:14px;
    font-weight:bold;}
.divlink a:hover
{
    color:#FFFFFF;
    text-decoration:underline;
    font-size:14px;
    font-weight:bold;}

.divlink_weight a:active
{
    color:#046704;
    text-decoration:none;
    font-size:14px;
    font-weight:bold;}
.divlink_weight a:link
{
    color:#046704;
    text-decoration:none;
    font-size:14px;
    font-weight:bold;}
.divlink_weight a:visited
{
    color:#046704;
    text-decoration:none;
    font-size:14px;
    font-weight:bold;}
.divlink_weight a:hover
{
    color:#046704;
    text-decoration:underline;
    font-size:14px;
    font-weight:bold;}

.hsplit{
	width:8px;
	height:40px;
	float:left;}
.vsplit{
	height:8px;
	width:280px;
	float:left;}
.list_news
{
    text-align:left;
    padding-top:3px;
    padding-bottom:3px;
    height:22px;
    padding-left:25px;
    background-image:url(newsdot.gif);
    background-repeat:no-repeat;
    background-position:0px 4px;}
a:active
{
    color:#4d4d4d;
    text-decoration:none;}
a:visited
{
    color:#4d4d4d;
    text-decoration:none;}
a:link
{
    color:#4d4d4d;
    text-decoration:none;}
a:hover
{
    color:#4d4d4d;
    text-decoration:underline;}
.list_news a:active
{
    color:#4d4d4d;
    text-decoration:none;}
.list_news a:visited
{
    color:#4d4d4d;
    text-decoration:none;}
.list_news a:link
{
    color:#4d4d4d;
    text-decoration:none;}
.list_news a:hover
{
    color:#4d4d4d;
    text-decoration:underline;}

.list_center
{
    text-align:left;
    padding-top:3px;
    padding-bottom:3px;
    height:22px;
    padding-left:20px;
    background-image:url(newscenter.gif);
    background-repeat:no-repeat;
    background-position:0px 4px;}

.list_center a:active
{
    color:#4d4d4d;
    text-decoration:none;}
.list_center a:visited
{
    color:#4d4d4d;
    text-decoration:none;}
.list_center a:link
{
    color:#4d4d4d;
    text-decoration:none;}
.list_center a:hover
{
    color:#4d4d4d;
    text-decoration:underline;}
.hotnews_img
{
    width:560px;
    height:300px;
    z-index:0;}
.navid_List
{
    background-image:url(sitemap.gif);
    background-repeat:no-repeat;
    padding-left:25px;
    padding-top:2px;
    float:left;
    position:relative;
    left:10px;}
.titleArea
{
    text-align:center;
    padding-top:20px;
    padding-bottom:20px;}
.articleTitle
{
    text-align:center;
    font-size:22px;
    font-weight:bold;
    width:100%;}
.contentDetail
{
    width:980px;
    padding-left:10px;
    text-align:left;}
.articleContent
{
    text-indent:2em;
    font-size:14px;
    line-height:180%;}
.articleContent p
{
    text-indent:2em;
    font-size:14px;
    line-height:180%;}
.infoArea
{
    border:1px solid #C2F2F2;
    background-color:#F2F2F2;
    padding-top:3px;
    padding-bottom:3px;
    text-align:center;}
.tagslist
{
    float:left;
    padding-left:30px;
    background-image:url(v_brief.gif);
    background-repeat:no-repeat;
    cursor:pointer;
    display:none;}
.divTag
{
    float:left;
    padding-left:5px;
    padding-right:10px;
    padding-top:2px;
    padding-bottom:2px;
    cursor:pointer;}
.divTagSelect
{
    float:left;
    background-color:#F2F2F2;
    background-position:top right;
    background-repeat:no-repeat;
    padding-left:5px;
    padding-right:10px;
    padding-top:2px;
    padding-bottom:2px;
    cursor:pointer;}
.Container{
	width:990px;
	background-color:#FFFFFF;
	margin-left:auto;
	margin-right:auto;
	text-align:center;}
#left_col
{
    float:left;
    width:250px;
    text-align:left;
    z-index:1000;
    background-image:url(leftnavi.jpg);
    background-repeat:no-repeat;
    height:600px;
    background-color:#F7F7F7;}
#left_navi
{
    padding-left:20px;
    padding-top:20px;}
#left_navi a:visited
{
    font-size:14px;
    line-height:200%;
    text-decoration:none;}
#left_navi a:link
{
    font-size:14px;
    line-height:200%;
    text-decoration:none;}
#left_navi a:active
{
    font-size:14px;
    line-height:200%;
    text-decoration:none;}
#left_navi a:hover
{
    font-size:14px;
    line-height:200%;
    text-decoration:underline;}

#left_navi_logo
{
    background-image:url(lefttop_bj.gif);
    height:20px;
    padding-top:10px;
    padding-left:20px;
    font-weight:bold;
    font-size:14px;
    color:#FFF;}
.mid_col
{
    float:left;
    width:10px;}
#right_col
{
    float:left;
    text-align:left;
    width:720px;
    padding-left:5px;
    padding-right:5px;
    padding-top:5px;    
    border:1px solid #C0C0C0;
    line-height:180%;}
.right_col_detail
{
    float:left;
    text-align:left;
    width:100%;
    padding-left:5px;
    padding-right:5px;
    padding-top:5px;    
    border:1px solid #C0C0C0;
    line-height:180%;}
.NaviTitle
{ 
	background-color: #FFFFFF;
	display: block;
	float: left;
	padding-right: 10px;
	position: relative;
	font-size:14px;
	padding-left:20px;
    background-image:url(arr3.jpg);
    background-repeat:no-repeat;
    background-position:2px;}
.list_middle
{
    text-align:left;
    padding-top:4px;
    padding-bottom:4px;
    height:22px;
    padding-left:25px;
    background-image:url(newsdot.gif);
    background-repeat:no-repeat;
    background-position:0px 8px;}
.ListMore
{
    float:left;}
.Navi
{
	width:600px;
	float:left;}
.hotNews_Pic
{
    border:1px solid #C0C0C0;
    padding:10px;
    width:520px;
    height:240px;
    float:left;}
#zjlmcontent
{
    padding-left:10px;
    line-height:20px;
    width:250px;}
.feng
{
    float:left;}
.bottom
{
    background-repeat:repeat-x;
    background-image:url(education.jpg);background-position: bottom;
    height:90px;}
.btn
{
    background-repeat:no-repeat;
    background-image:url(btn.jpg);}
.focusnews
{
    width:520px;
    height:240px;}
.listnavi
{
    background-image:url(newsbar.jpg);
    background-repeat:no-repeat;
    height:35px;
    width:100%;
    cursor:pointer;
    font-size:14px;
    color:Green;}
.navitxt
{
    position:relative;
    left:20px;
    top:8px;}
#col1_row1
{
    background-color:#63B263;
    height:50px;
    width:170px;
    padding:3px;
    font-size:14px;
    color:#ffffff;
    font-weight:bold;
    text-align:center;
    cursor:pointer;}
#col1_row1 a
{
    font-size:14px;
    color:#ffffff;
    font-weight:bold;}
#col2_row1
{
    background-color:#63BA10;
    height:50px;
    padding:3px;
    font-size:14px;
    color:#ffffff;
    font-weight:bold;
    text-align:center;
    cursor:pointer;}
#col2_row1 a
{
    font-size:14px;
    color:#ffffff;
    font-weight:bold;}
#col1_row2
{
    background-color:#CEDFAD;
    height:50px;
    padding:3px;
    width:100px;
    font-size:14px;
    color:#ffffff;
    font-weight:bold;
    text-align:center;
    cursor:pointer;}
#col1_row2 a
{
    font-size:14px;
    color:#ffffff;
    font-weight:bold;}
#col2_row2
{
    background-color:#E7C308;
    height:50px;
    padding:3px;
    font-size:14px;
    width:100px;
    color:#ffffff;
    font-weight:bold;
    text-align:center;
    cursor:pointer;}
#col2_row2 a
{
    font-size:14px;
    color:#ffffff;
    font-weight:bold;}
#col3_row2
{
    background-color:#B2E297;
    height:50px;
    padding:3px;
    font-size:14px;
    width:100px;
    color:#ffffff;
    font-weight:bold;
    text-align:center;
    cursor:pointer;}
#col3_row2 a
{
    font-size:14px;
    color:#ffffff;
    font-weight:bold;}
#col1_row3
{
    background-color:#63BA10;
    height:50px;
    width:150px;
    padding:3px;
    font-size:14px;
    color:#ffffff;
    font-weight:bold;
    text-align:center;
    cursor:pointer;}
#col1_row3 a
{
    font-size:14px;
    color:#ffffff;
    font-weight:bold;}
#col2_row3
{
    background-color:#63B263;
    height:50px;
    padding:3px;
    font-size:14px;
    color:#ffffff;
    font-weight:bold;
    text-align:center;
    cursor:pointer;}

#col2_row3 a
{
    font-size:14px;
    color:#ffffff;
    font-weight:bold;}
.listguid
{
    width:215px;
    text-align:center;
    border:1px solid #f2f2f2;}